.content{
    margin-top: 2rem;
    margin-left: 2rem;
}
.heading{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.heading  p{
    color: #3DB8FB;
    margin-left: 1rem;
}
.heading  h3{
    color: #670578;
    margin-left: 1rem;
}
.members{
    margin-top: 2rem;
    margin-left: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.members h4{
    color: black;
    margin-left: 1rem;
    font-size: 1.3rem;
}
.row-1, .row-2{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 2rem;
}
.members img {
    border-radius: 90px;
}
.fst, .snd, .trd{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    height: 50px;
    width: 230px;
    border: 1px solid rgb(182, 179, 179);
    border-radius: 15px;
    margin-left: 1rem;
}
.delete-button{
    background-color: purple;
    border: 1px solid rgb(55, 54, 54,0.3);
    color: white;
    border-radius: 5px;

}
.edit-button{
    background-color:skyblue;
    border: 1px solid rgb(55, 54, 54,0.3);
    color: white;
    border-radius: 5px;

}
.logo img{
    height: 130px;
    width: 140px;
}
.overview{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}